<?php


namespace Tobuli\Helpers\Formatter\Unit;


class ModelList extends Unit
{
    protected $class;

    public function __construct($class)
    {
        $this->class = $class;
    }

    public function human($value)
    {
        return runCacheEntity($this->class, $value)->implode("name", ", ");
    }
}